Subject: Re: bug#29839: 26.0; Bad xrefs in (elisp) `Sequence Functions'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Dec 2017 20:36:06 +0200

> Date: Mon, 25 Dec 2017 09:38:06 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > But I again tried Emacs 24.5 (release), and the problem is still
> > > there - reproducible over and over.
> > 
> > I think you've rediscovered bug#21055 and possibly also bug#14125.
> > Both were solved in Emacs 25.
> > 
> > So I think we can safely mark this bug done.
> 
> OK.  But can you explain (for my learning) why I saw the
> problem earlier for all builds starting with Emacs 24.5
> and now I see it only for Emacs 24.5?

No, I can't.  If it's the problem I think you saw, it is fixed in
Emacs 25.1 and later.

How sure are you that you indeed tried all the versions, and not just
24.5?  Or maybe you tried that with an old elisp.info?